Hotfix required before you can configure Enterprise Vault 10.0.3 or earlier for use with Veritas Cluster Server 6.0